
if not exists(select 1 from 
				GLB_CHAVE where cd_chave='FLAG_BLOQUEIA_CONCORRENTE ')
begin

INSERT INTO GLB_CHAVE
           (CD_CHAVE
           ,DS_CHAVE
           ,TP_NIVEL
           ,TP_CTRL
           ,TP_SISTEMA
           ,TP_OCULTO
           ,DS_PROCESSO
           ,STS_CHAVE
)
     VALUES
           ('FLAG_BLOQUEIA_CONCORRENTE'
           ,'VISUALIZA DADOS DO CONCONRRENTE NA TELA DO DESCONTO DE VERBA'
           ,0
           ,1
           ,2
           ,0
           ,'VISUALIZA DADOS DO CONCONRRENTE NA TELA DO DESCONTO DE VERBA'
           ,0)

end